class VerificationArguments {
  String id;
  String phone;
  String otpExpiredTime;

  VerificationArguments({
    required this.id,
    required this.phone,
    required this.otpExpiredTime,
  });
}
